@charset "UTF-8";

.topGroupName {
	max-width: 750px;
	margin: auto;
	padding: 0 var(--screen-pd-lr);
}
.level_h3 {
	width: 100%;
}
#displayPeriodStart_innerId {
	font-size: var(--font-size-s);
}
#displayPeriodStartItemWrap,
.newsContent {
	margin-top: var(--screen-pd-lr);
}
#imageGroup > div {
	margin-bottom: var(--screen-pd-lr);
}

#buttonGroup {
	align-content: center;
}

.newsH2 {
font-weight: bold;
background-color: #f2f2f2;
padding: 10px;
line-height: 1;
}
